<?xml version="1.0" encoding="UTF-8"?>
<!--W3C XML Schema generated by XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com)-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:ma2="urn:postnl/mail/manufacturingcomponents/2" xmlns:co1="urn:postnl/mail/components/1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/manufacturingcomponents/2" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="ManufacturingComponents1.xsd"/>
	<xsd:element name="ProductStatistics" type="ma2:ProductStatisticsType">
		<xsd:annotation>
			<xsd:documentation>The statisics for the production of mail on a sorting machine per end delivery point, countrycode, sorting product id etc</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ProductStatisticsType">
		<xsd:sequence>
			<xsd:element name="CodingTextStatistics" type="co1:CharacteristicValueUnitCodeType" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="ma1:EndDeliveryPointQuantities" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="ma1:ForeignMailQuantities" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="ma1:SpecialSortCategoryQuanties" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="ma1:MachineTrayQuantities" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="ma1:MachineOutletQuantities" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="ma2:DeliveryServices" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="DeliveryServices" type="ma2:DeliveryServicesType">
		<xsd:annotation>
			<xsd:documentation>Services performed by PostNL for the receiver of mail to forward his mail to an address on his request</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="DeliveryServicesType">
		<xsd:sequence>
			<xsd:element ref="fi1:NumberServiceLookups" minOccurs="0"/>
			<xsd:element ref="fi1:NumberServicesFound" minOccurs="0"/>
			<xsd:element ref="ma2:ServicesQuantities" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="ServicesQuantities" type="ma2:ServicesQuantitiesType">
		<xsd:annotation>
			<xsd:documentation>The quantities regarding forwarding or delivery services during the obsrvation time interval</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ServicesQuantitiesType">
		<xsd:sequence>
			<xsd:element ref="fi1:ServiceOrderTypeCode" minOccurs="0"/>
			<xsd:element ref="fi1:ServiceOrderTypeDescription" minOccurs="0"/>
			<xsd:element ref="fi1:ServiceOrderID" minOccurs="0"/>
			<xsd:element ref="fi1:NumberItemsProcessed" minOccurs="0"/>
			<xsd:element ref="fi1:NumberSuccessfulSorted" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
